CREATE TABLE CRST_FND_MENU_ENTRIES
(
  MENU_ID            NUMBER,
  ENTRY_SEQUENCE     NUMBER,
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER(15),
  LAST_UPDATE_LOGIN  NUMBER(15),
  CREATION_DATE      DATE,
  CREATED_BY         NUMBER(15),
  SUB_MENU_ID        NUMBER,
  FUNCTION_ID        NUMBER,
  GRANT_FLAG         VARCHAR2(1),
  DUMMY              CHAR(1),
  LAST_UPDATED_NAME  VARCHAR2(100),
  CREATED_NAME       VARCHAR2(100),
  SUB_MENU_NAME      VARCHAR2(100)
);
